PHP 手冊
前一頁 |  | 下一頁

# maxdb_stat

(no version information, might be only in CVS)

maxdb_stat -- Gets the current system status

## Description

Procedural style:

mixed maxdb_stat ( resource link )

maxdb_stat() returns a string containing several information about the MaxDB server running.

## Return values

A string describing the server status. `FALSE` if an error occurred.

## See also

maxdb_get_server_info()

## Example

範例 1. Procedural style

`<?php $link = maxdb_connect("localhost", "MONA", "RED"); /* check connection */ if (maxdb_connect_errno()) { printf("Connect failed: %s\n", maxdb_connect_error()); exit(); } printf("System status: %s\n", maxdb_stat($link)); maxdb_close($link); ?>`

The above examples would produce the following output:

    System status: Kernel    7<...>

前一頁 | 內容 | 下一頁
maxdb_ssl_set | 上一層 | maxdb_stmt_affected_rows